.box p {
  margin: 1.5em 0;
  color: #000;
  line-height: 1.7;
}

.h_grad {
  color: #73c500;
  background: -webkit-linear-gradient(0deg, #40b500, #b5e200);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.h_grad::after {
  background:linear-gradient( 90deg, #40b500 0%, #b5e200 100%);
}

h3.h_table {
  margin-bottom: 20px;
  font-size: 27px;
  color: #000;
}

.table_trial {
  padding-bottom: 30px;
}

.table_trial th {
  background-color: #8fc31f;
}

.table_final {
  padding-bottom: 30px;
}

.table_final th {
  background-color: #f49334;
}

#sss .box > p {
  position: relative;
  background: rgba(255, 255, 255, 0.6);
}

.inner_bonus {
  padding-top: 50px;
}

#bonus {
  padding-top: 0;
}

#bonus table{
}

#bonus td {
  text-align: center !important;
}

#bonus .table_final td {
  padding: 30px 10px;
}

#bonus .box p {
  font-size: 14px;
}

.txt_center {
  text-align: center;
}

@media all and (min-width: 0) and (max-width: 767px)  {

.subpage .logo {
  padding-top: 1.333333vw;
}

#bonus th,
#bonus td {
  padding: 12px 10px;
}

#bonus .box p {
  font-size: 12px;
}

h3.h_table {
  font-size: calc(100vw / ( 375 / 22 ));
}


}
